<!DOCTYPE html>
<html lang="en">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
    .card {
      background-color : #780413;
      color : white;
      box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
      transition: 0.3s;
      width: 40%;
    }
    
    .card:hover {
      box-shadow: 0 8px 16px 0 black;
    }
    
    .container {
      padding: 2px 16px;
    }
    .topnav {
      overflow: hidden;
      background-color: #780413;
    }
    
    .topnav a {
      float: left;
      color: #f2f2f2;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
      font-size: 17px;
    }
    
    .topnav a:hover {
      background-color:pink;
      color: black;
    }
    
    .topnav a.active {
      background-color: black;
      color: white;
    }
    body{
    background-color: pink;
    font-family: Arial, Helvetica, sans-serif;
    }
    
    
    div {
      border-radius: 5px;
      background-color: #780413;
      padding: 20px;
      color : white;
    }
    
    h3 {text-align: center;}
    </style>
    </head>
    <body>
    <div class="topnav">
      <a href=" http://localhost:8000/">Home</a>
      <a href="http://localhost:8000/lab-4/add-note">Note Form</a>
      <a class="active" href="http://localhost:8000/lab-4/note-list">Note Card</a>
      <a href="http://localhost:8000/lab-4/">Notes</a>
    </div>
    <h3>Note Card</h3>
            
            {% for note in notes %}
            
              <div class="card">
      
      <div class="container">
        <p>to: {{ note.to }}</p> 
        <p>from:{{ note.froms }}</p> 
         <p>title:{{ note.title }} </p> 
          <p>message:</p><p>{{ note.message }}</p> 
      </div>
    </div><br>
              {% endfor %} 
    
    
    
    </body>
    </html> 
    
    